/* So, Kiwicon stylez, huh. */

body {
	background-color: #000000;
	color: #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	margin: 0;
	padding: 0;
}

h1 {
	color: #FFFFFF;
	font-size: 2em;
}

h2 {
	color: #FFFFFF;
	font-size: 1.5em;
	padding-top: 10px;
}

h3 {
	color: #FFFFFF;
	font-size: 1.25em;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h4 {
	color: #FFFFFF;
}

a {
	color: #EB1C23;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
}

ul {
	padding: 0px 0px 0px 14px;
}

li {
	list-style-type: disc;
}

pre {
	line-height: normal;	
	font-size: 1.2em;
}

p.description {
	font-style: italic;
	font-size: 0.7em;
}

a img {
	border: none;
}

form li {
	list-style: none;
}

/* General Layout shiz */

#container {
	width: 810px;
	margin: 0 auto;
}

#header {
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: 0px top;
	width: 800px;
	height: 245px;
	text-transform: uppercase;
}

#header .header-details {
	padding: 95px 0 0 15px;
}

#header .logo {
	display: block;
    height: 118px;
    width: 411px;
}

#navigation {
	width: 800px;
	float: left;
}

#navigation .main-navigation {
	clear: left;
	float: left;
	padding: 10px 0px 10px 0px;
	width: 740px;
	font-size: 1.15em;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #232323;
}

#navigation .sub-navigation {
	float: left;
	padding: 5px 0px 5px 0px;
	width: 800px;
	font-size: 1em;
}

#navigation .barrow {
	background-color: #232323;
    float: right;
    font-size: 1.15em;
    font-weight: bold;
    padding: 8px 5px 5px 0;
    text-transform: uppercase;
    width: 55px;
}


#content {
	width: 754px;
	float: left;
padding: 15px 20px 130px;
/*      padding: 15px 20px 20px 20px;*/
	line-height: 1.5em;
	margin-bottom: 25px;
/*	padding-bottom: 80px;*/
	border: 3px solid #232323;
}

#footer {
	background-image: url(../images/footer.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
    clear: left;
    float: left;
    font-size: 0.85em;
    height: 153px;
    margin-bottom: 24px;
    position: relative;
	top: -131px;
    width: 800px;
}

#footer .copyright {
	padding-left: 10px;
    padding-top: 117px;
    width: 300px;
}

#footer .copyright .the-cool-kids {
	float: left;
    	margin-top: 10px;
}

/* Lets make it beautiful, dahling. */

#navigation ul {
	padding: 0px;
	margin: 0px 0px 0px 15px;
	clear: left;
}

#navigation ul li {
	list-style: none;
	float: left;
	margin: 0px 25px 0px 0px;
}

#navigation a {
	color: #ddd;
	text-decoration: none;
}

#navigation a:hover {
	color: #EB1C23;
	text-decoration: none;
}

#navigation li.active a {
	color: #EB1C23;
}


#homebox{
	width: 740px;
	float: left;
}

#datesbox h2 {
	border-bottom: 3px solid #232323;
	padding-bottom: 4px;
}
#homebox h2 {
	border-bottom: 3px solid #232323;
	padding-bottom: 4px;
}

#newsbox{
	width: 520px; 
	float: left;
}

#tweetbox {
	width: 200px; 
	float: right;
}

#datesbox{
	width: 200px; 
	float: right;
	margin-left: 20px;
}

ul.tweets {
	font-size: 0.7em;
}

#tweetbox ul.tweets li {
	list-style-image: none;
	list-style: none;
	padding-top: 8px;
	clear: left;
}

ul.tweets img {
	float: left;
	padding-right: 4px;
	width: 32px;
	height: 32px;
}

ul.tweets span {
	font-style: italic;
}

ul#variations {
	padding-left: 0px;
}

ul#variations li {
	list-style: none;
	font-weight: bold;
}

.paging ul {
	float: left;
}

.paging ul li {
	float: left;
	list-style: none;
	padding: 0px 3px 0px 3px;
}

.paging ul:first-child, .paging ul:last-child {
	padding: 0px;
}

/* Schedule Tables */

table.pTable {
	border-collapse:separate;
	border-spacing:1px;
	padding:0px;
	width: 100%;
}


table td.ptHeading {
	width: 10%;
}

table.pTable span.helptext {
	padding: 7px 0px 4px 0px;
	display: block;
}

tr.ptTitle {
	font-weight:bold;
}

table.pTable th {
	background-color:#333333;
	color:#fff;
	vertical-align:top;
	padding: 5px;
	font-weight: bold;
	text-align: right;
}

table.pTable td {
	background-color:#333333;
	vertical-align:top;
	padding: 5px;
}

#content table.pTable ul li {
	list-style: none;
}

table.pTable td ul {
	padding: 0px;
	margin: 0px;
}

/*th.ptTitle {
	background-color:#333333;
	color:#ddd;
	vertical-align:top;
	padding: 5px;
}

td.ptHeading {
	background-color:#333333;
	font-weight: bold;
	vertical-align:top;
	padding: 5px;
}

tr.ptData td {

	background-color:#333333;
	vertical-align:top;
	padding: 5px;
}

td.ptData {
	background-color:#333333;
	vertical-align:top;
	padding: 5px;
}
*/
div.listSection {
	font-weight:bold;
	padding-left:10px;
}

#schedTitle {
	font-weight:bold;
}

table.schedule {
	border-collapse:separate;
	border-spacing:1px;
	padding:0px;
	width:100%;
}

table.schedule * a {
	color: #EB1C23;
	text-decoration: none;
}

table.schedule  * a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

table.schedule td {
	text-align:center;
}

th.schedHead {
	background-color:#333333;
}

td.sched_Keynote {
	background-color:#555555;
}

td.sched_Talk {
	background-color:#333333;
}

td.sched_Event {
	background-color:#333333;
}

td.sched_Training {
	background-color:#333333;
}

td.sched_Admin {
	background-color:#222222;
}

td.sched_Other {
	background-color:#333333;
}

td.sched_Break {
	background-color:#555555;
}

td.schedTime {
	background-color:#000000;
	color:#EB1C23;
	padding:3px 5px 3px 0px;
	vertical-align:top;
	white-space:nowrap;
	text-align:left;
}

/* Questions, yo. */

.subhead {
	font-weight:bold;
	color:#EB1C23;
	padding-bottom:2px;
	padding-top:25px;
}

p.faqQuestion {
	font-weight:bold;
	padding-top:10px;
	margin-bottom: 0px;
}

p.faqAnswer {
	margin-top: 0px;
}

#maphole {
	text-align: center;
}

#maphole iframe {
	border: 2px solid #232323;
	padding: 5px;
	margin: 5px;
}

p img {
	border: 2px solid #232323;	
	padding: 5px;
	margin: 5px;
}

td.imgwithcaption img {
	border: 2px solid #232323;
	padding: 5px;
	margin: 5px;
}

#add-cart li {
	list-style: none;
	padding-bottom: 0.5em;
}

#add-cart input.button {
	border: 2px solid #232323;
	padding: 5px;
	margin: 5px;
}

ul.errormsg li {
	list-style: none;
	font-style: italic;
}

td.error {
	color: #D11212;
}

ul.order-totals li {
	list-style: none;
	font-size: 1.2em;
}

div#messages {
	border: 2px solid #232323;
	font-style: italic;
	margin: 10px 5px 40px 5px;
}

#messages li {
	list-style: none;
}

#ticktick {
	position: relative;
	width: 80px;
	height: 100px;
	left: 340px;
	top: -100px;
}

ul#product-images-large {
	padding: 0px;
}

ul#product-images-large li {
	list-style: none;
}

ul#product-images-large li img, ul#product-images-thumb li img {
	border: 2px solid #232323;
	padding: 4px;
}

ul#product-images-thumb li {
	list-style: none;
	display: inline;
	padding-right: 10px;
}

ul#product-images-thumb {
	float: right;
}

ul.errorlist { 
	color: #d11212;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

ul.errorlist li {
	font-weight: bold;
}

ul.messages {
	list-style: none;
}

tr.orderLine td {
	background-color: #555;
}

